.content-block-L-bottom{
    padding-bottom: 7px;
    box-sizing: border-box;
}
.sub-area-title{
    display: inline-block !important;
    font-size:16px;
    font-family:Alibaba PuHuiTi;
    font-weight:400;
    color:#FFFFFF;
}
.zhaobiao-area{
    display: inline-block;
    vertical-align: middle;
    color:#464C5B;
    font-size: 26px;
    font-weight:400;
    margin-left:18px;
}
.plugin-pingou-img-wrap{
    height:100px;
    background: #D5D5D5;
}
.content-block{
    margin-bottom: 20px;
}
.type-bCls{
    color:#2684FF;
    font-weight:400;
}
.wrapper-content{
    margin:0px auto;
    padding-top:20px;
}
.content-block-detail{
    font-size:12px;
    font-weight:400;
    color:#333333;
    line-height:18px;
    padding:16px 25px 16px 14px;
    box-sizing: border-box;
}
.all-city-zhaobiao{
    padding:12px 2px 12px 20px;
    box-sizing: border-box;
    overflow: auto;
    margin-bottom: 0px;
}
.all-city-zhaobiao li{
    float: left;
    margin:7px 9px;
    cursor: pointer;
}
.all-city-zhaobiao li a{
    font-size:12px;
    font-family:Alibaba PuHuiTi;
    font-weight:400;
    color:#333333;
    line-height:18px;
}
.item-label{
    width:3px;
    height:18px;
    margin-top:21px;
}
.classify-two-cols  ul li{
    width:50%;
}
.classify-two-cols ul li:nth-child(2n+1){
    border-left:0;
    padding-left:20px;
}
.classift-text-left ul{
    padding:0;
}
.classify-two-cols ul li{
    padding-left:12px;
    text-align: left;
}